# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user_id: 1
  operation_server_id: 1
  operation_source_id: 1

two:
  user_id: 1
  operation_server_id: 1
  operation_source_id: 1
